<!DOCTYPE html>
<html>
<head>
<style>
body {
  background-image: url("paper_gif");
}

h2 {
  color: gray;
  font-size: 50px;
  text-align: center;
}

p {
  font-family:Verdana, Tahoma, sans-serif;
  font-size: 40px;
  text-align: center;
}
</style>
</head>
<body>
<h1>Header</h1>
<p>Paragraph</p>
</body>
</html>


